Announcement Announcement Module
Collapse
No announcement yet.
Error installing webflow plugin Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Error installing webflow plugin

    Getting the below when installing the webflow plugin with Grails 1.3.7

    Have tried runnning install-plugin webflow 1.4.0.M1

    Code:
    ::::::::::::::::::::::::::::::::::::::::::::::
    
    		::          UNRESOLVED DEPENDENCIES         ::
    
    		::::::::::::::::::::::::::::::::::::::::::::::
    
    		:: org.springframework.webflow#spring-webflow;2.0.8.RELEASE: not found
    
    		:: org.springframework.webflow#spring-binding;2.0.8.RELEASE: not found
    
    		:: org.springframework.webflow#spring-js;2.0.8.RELEASE: not found
    
    		::::::::::::::::::::::::::::::::::::::::::::::

  • #2
    Ugg I'm an idiot should have been running install-plugin webflow 1.3.7

    Comment

    Working...
    X